<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="765394bd9ad725c4c0b672834cecc499">
  <dict>
    <!--2022-05-24 11:00:36.000-->
    <int key="callWaitingMode">3</int>
    <!--2022-05-24 11:00:36.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2022-05-24 11:00:36.000-->
    <string key="carrier_volte_hd_icon_flag">10100010</string>
    <!--2024-08-15 17:56:40.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2022-05-24 11:00:36.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2022-05-24 11:00:36.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2023-06-05 17:59:01.000-->
    <bool key="set_ut_without_data_connection">true</bool>
    <!--2022-05-24 11:00:36.000-->
    <int key="utBsfPort">80</int>
    <!--2022-05-24 11:00:36.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc002.mcc602.pub.3gppnetwork.org</string>
    <!--2022-05-24 11:00:36.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2022-05-24 11:00:36.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2022-05-24 11:00:36.000-->
    <int key="utUseApn">1</int>
    <!--2022-05-24 11:00:36.000-->
    <bool key="vilte_data_is_metered_bool">false</bool>
  </dict>
</config>
